
	#footer-inner{
		background:none;
		background-color:#abc9d7;
	}

	#header-nav li a span{
		position:relative;
		top:12px;
		left:7px;
		border:0px solid red;
	}
	
	#tableBesoins {
	width:320px;
	margin: 15px 18px !important;
}

#tableRessources {
	width:355px;
	margin: 15px 15px !important;
}

#total:disabled{
	color:black;
	text-decoration:none;
	background:transparent;
	border:0px;
}

.italic-fix-ie6{
    overflow: visible;
    zoom: 1;
}


